Subject: tc-list new TC look

From: "James R. Adair" <[email-masked]>
Date: Wed, 4 Mar 1998 09:22:08 -0500 (EST)

In conjunction with the publication of six new articles on the _Novum
Testamentum Graecum Editio Critica Maior_, TC also has a new look.  TC
pages now make use of frames in an effort to ease navigation through the
online journal.  In addition, pages that contain Greek, Hebrew, etc., in
the original scripts will load by default when an article is selected,
although transliteration and text-only pages are also available.  For more
information, see TC Notes 5 in TC volume 3 (1998).

Jimmy Adair
General Editor of TC: A Journal of Biblical Textual Criticism
-------------------> http://purl.org/TC <--------------------